CREATE TABLE `wp_ajug_wc_order_stats` (  `order_id` bigint(20) unsigned NOT NULL,  `parent_id` bigint(20) unsigned NOT NULL DEFAULT '0',  `date_created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',  `date_created_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',  `num_items_sold` int(11) NOT NULL DEFAULT '0',  `total_sales` double NOT NULL DEFAULT '0',  `tax_total` double NOT NULL DEFAULT '0',  `shipping_total` double NOT NULL DEFAULT '0',  `net_total` double NOT NULL DEFAULT '0',  `returning_customer` tinyint(1) DEFAULT NULL,  `status` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL,  `customer_id` bigint(20) unsigned NOT NULL,  PRIMARY KEY (`order_id`),  KEY `date_created` (`date_created`),  KEY `customer_id` (`customer_id`),  KEY `status` (`status`(191))) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40000 ALTER TABLE `wp_ajug_wc_order_stats` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3305', '0', '2020-09-02 14:52:27', '2020-09-02 21:52:27', '4', '160', '0', '0', '160', '0', 'wc-processing', '1');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3306', '0', '2020-09-02 18:43:59', '2020-09-03 01:43:59', '2', '140', '0', '0', '140', '0', 'wc-cancelled', '2');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3307', '0', '2020-09-02 20:34:22', '2020-09-03 03:34:22', '1', '120', '0', '0', '120', '0', 'wc-processing', '3');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3311', '0', '2020-09-02 23:27:16', '2020-09-03 06:27:16', '1', '200', '0', '0', '200', '0', 'wc-cancelled', '4');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3323', '0', '2020-09-03 17:38:40', '2020-09-04 00:38:40', '1', '100', '0', '0', '100', '0', 'wc-processing', '6');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3324', '0', '2020-09-03 18:34:12', '2020-09-04 01:34:12', '1', '125', '0', '25', '100', '0', 'wc-processing', '7');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3325', '0', '2020-09-03 18:48:41', '2020-09-04 01:48:41', '2', '120', '0', '0', '120', '0', 'wc-processing', '8');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3326', '0', '2020-09-03 18:52:58', '2020-09-04 01:52:58', '2', '120', '0', '0', '120', '0', 'wc-processing', '9');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3327', '0', '2020-09-04 08:38:10', '2020-09-04 15:38:10', '1', '200', '0', '0', '200', '0', 'wc-processing', '10');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3328', '0', '2020-09-04 10:52:11', '2020-09-04 17:52:11', '2', '120', '0', '0', '120', '0', 'wc-cancelled', '11');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3329', '0', '2020-09-04 14:07:24', '2020-09-04 21:07:24', '2', '265', '0', '25', '240', '0', 'wc-processing', '12');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3330', '0', '2020-09-04 14:11:59', '2020-09-04 21:11:59', '1', '125', '0', '25', '100', '1', 'wc-processing', '12');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3331', '0', '2020-09-04 18:18:05', '2020-09-05 01:18:05', '4', '168', '0', '0', '168', '0', 'wc-cancelled', '13');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3332', '0', '2020-09-05 02:04:29', '2020-09-05 09:04:29', '1', '120', '0', '0', '120', '0', 'wc-cancelled', '14');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3333', '0', '2020-09-05 09:07:51', '2020-09-05 16:07:51', '1', '120', '0', '0', '120', '0', 'wc-processing', '15');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3334', '0', '2020-09-05 09:25:07', '2020-09-05 16:25:07', '2', '40', '0', '0', '40', '1', 'wc-processing', '15');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3335', '0', '2020-09-06 07:46:23', '2020-09-06 14:46:23', '1', '30', '0', '0', '30', '0', 'wc-cancelled', '16');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3336', '0', '2020-09-07 11:23:09', '2020-09-07 18:23:09', '1', '200', '0', '0', '200', '0', 'wc-cancelled', '17');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3337', '0', '2020-09-09 10:16:13', '2020-09-09 17:16:13', '1', '120', '0', '0', '120', '0', 'wc-processing', '18');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3338', '0', '2020-09-10 13:26:56', '2020-09-10 20:26:56', '1', '20', '0', '0', '20', '0', 'wc-cancelled', '19');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3339', '0', '2020-09-10 14:58:36', '2020-09-10 21:58:36', '2', '220', '0', '0', '220', '0', 'wc-processing', '20');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3340', '0', '2020-09-10 18:29:12', '2020-09-11 01:29:12', '1', '120', '0', '0', '120', '0', 'wc-processing', '21');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3341', '0', '2020-09-11 06:18:49', '2020-09-11 13:18:49', '2', '120', '0', '0', '120', '0', 'wc-processing', '22');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3342', '0', '2020-09-11 08:40:51', '2020-09-11 15:40:51', '1', '30', '0', '25', '5', '0', 'wc-failed', '23');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3343', '0', '2020-09-11 11:27:48', '2020-09-11 18:27:48', '1', '120', '0', '0', '120', '0', 'wc-cancelled', '24');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3344', '0', '2020-09-11 11:32:24', '2020-09-11 18:32:24', '1', '200', '0', '0', '200', '0', 'wc-processing', '25');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3345', '0', '2020-09-11 12:02:07', '2020-09-11 19:02:07', '5', '200', '0', '0', '200', '0', 'wc-processing', '26');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3346', '0', '2020-09-11 12:34:27', '2020-09-11 19:34:27', '1', '20', '0', '0', '20', '0', 'wc-processing', '27');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3347', '0', '2020-09-11 13:14:40', '2020-09-11 20:14:40', '2', '40', '0', '0', '40', '0', 'wc-cancelled', '28');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3348', '0', '2020-09-12 14:30:33', '2020-09-12 21:30:33', '2', '120', '0', '0', '120', '0', 'wc-processing', '29');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3349', '0', '2020-09-12 16:01:01', '2020-09-12 23:01:01', '4', '280', '0', '0', '280', '0', 'wc-processing', '30');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3350', '0', '2020-09-13 07:58:30', '2020-09-13 14:58:30', '2', '120', '0', '0', '120', '0', 'wc-processing', '31');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3351', '0', '2020-09-13 13:14:04', '2020-09-13 20:14:04', '1', '200', '0', '0', '200', '0', 'wc-processing', '32');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3352', '0', '2020-09-13 13:44:56', '2020-09-13 20:44:56', '2', '80', '0', '0', '80', '0', 'wc-processing', '33');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3353', '0', '2020-09-13 16:01:00', '2020-09-13 23:01:00', '2', '40', '0', '0', '40', '0', 'wc-processing', '34');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3354', '0', '2020-09-13 19:27:43', '2020-09-14 02:27:43', '2', '400', '0', '0', '400', '0', 'wc-processing', '35');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3356', '0', '2020-09-14 09:49:47', '2020-09-14 16:49:47', '2', '40', '0', '0', '40', '0', 'wc-cancelled', '36');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3357', '0', '2020-09-14 16:05:24', '2020-09-14 23:05:24', '3', '160', '0', '0', '160', '0', 'wc-processing', '37');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3358', '0', '2020-09-14 17:11:32', '2020-09-15 00:11:32', '5', '200', '0', '0', '200', '0', 'wc-processing', '38');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3359', '0', '2020-09-15 07:17:05', '2020-09-15 14:17:05', '5', '288', '0', '0', '288', '0', 'wc-cancelled', '39');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3360', '0', '2020-09-15 07:20:33', '2020-09-15 14:20:33', '6', '300', '0', '0', '300', '0', 'wc-processing', '40');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3361', '0', '2020-09-15 07:45:16', '2020-09-15 14:45:16', '1', '120', '0', '0', '120', '0', 'wc-processing', '41');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3362', '0', '2020-09-15 08:59:50', '2020-09-15 15:59:50', '2', '140', '0', '0', '140', '0', 'wc-cancelled', '42');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3363', '0', '2020-09-15 09:12:11', '2020-09-15 16:12:11', '3', '60', '0', '0', '60', '0', 'wc-processing', '43');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3364', '0', '2020-09-15 09:12:11', '2020-09-15 16:12:11', '1', '100', '0', '0', '100', '0', 'wc-processing', '44');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3365', '0', '2020-09-15 09:40:19', '2020-09-15 16:40:19', '2', '345', '0', '25', '320', '0', 'wc-cancelled', '45');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3366', '0', '2020-09-15 09:41:28', '2020-09-15 16:41:28', '1', '125', '0', '25', '100', '0', 'wc-processing', '46');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3367', '0', '2020-09-15 10:06:55', '2020-09-15 17:06:55', '1', '50', '0', '0', '50', '0', 'wc-processing', '47');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3368', '0', '2020-09-15 10:29:54', '2020-09-15 17:29:54', '1', '200', '0', '0', '200', '0', 'wc-processing', '48');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3369', '0', '2020-09-15 10:33:10', '2020-09-15 17:33:10', '1', '120', '0', '0', '120', '0', 'wc-processing', '49');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3370', '0', '2020-09-15 11:26:04', '2020-09-15 18:26:04', '1', '120', '0', '0', '120', '0', 'wc-cancelled', '50');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3371', '0', '2020-09-15 11:51:37', '2020-09-15 18:51:37', '2', '140', '0', '0', '140', '0', 'wc-processing', '51');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3372', '0', '2020-09-15 12:22:24', '2020-09-15 19:22:24', '1', '120', '0', '0', '120', '0', 'wc-processing', '52');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3373', '0', '2020-09-15 12:22:40', '2020-09-15 19:22:40', '2', '120', '0', '0', '120', '0', 'wc-cancelled', '53');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3374', '0', '2020-09-15 12:36:27', '2020-09-15 19:36:27', '1', '200', '0', '0', '200', '0', 'wc-cancelled', '54');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3375', '0', '2020-09-15 13:04:08', '2020-09-15 20:04:08', '9', '756', '0', '0', '756', '0', 'wc-processing', '55');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3376', '0', '2020-09-15 13:52:11', '2020-09-15 20:52:11', '1', '200', '0', '0', '200', '0', 'wc-processing', '56');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3377', '0', '2020-09-15 15:36:54', '2020-09-15 22:36:54', '1', '200', '0', '0', '200', '0', 'wc-cancelled', '57');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3378', '0', '2020-09-15 16:49:15', '2020-09-15 23:49:15', '1', '100', '0', '0', '100', '0', 'wc-cancelled', '58');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3379', '0', '2020-09-15 17:15:36', '2020-09-16 00:15:36', '3', '240', '0', '0', '240', '0', 'wc-cancelled', '59');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3380', '0', '2020-09-15 17:16:22', '2020-09-16 00:16:22', '1', '225', '0', '25', '200', '0', 'wc-processing', '60');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3381', '0', '2020-09-15 17:39:34', '2020-09-16 00:39:34', '1', '200', '0', '0', '200', '0', 'wc-processing', '61');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3382', '0', '2020-09-15 17:45:33', '2020-09-16 00:45:33', '2', '40', '0', '0', '40', '0', 'wc-processing', '62');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3383', '0', '2020-09-15 18:14:22', '2020-09-16 01:14:22', '6', '300', '0', '0', '300', '0', 'wc-processing', '63');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3384', '0', '2020-09-15 19:08:03', '2020-09-16 02:08:03', '1', '225', '0', '25', '200', '0', 'wc-cancelled', '64');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3385', '0', '2020-09-15 19:52:51', '2020-09-16 02:52:51', '2', '40', '0', '0', '40', '0', 'wc-processing', '65');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3386', '0', '2020-09-15 20:00:05', '2020-09-16 03:00:05', '1', '120', '0', '0', '120', '0', 'wc-processing', '66');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3387', '0', '2020-09-15 20:23:25', '2020-09-16 03:23:25', '1', '120', '0', '0', '120', '0', 'wc-processing', '67');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3388', '0', '2020-09-16 09:45:01', '2020-09-16 16:45:01', '2', '120', '0', '0', '120', '0', 'wc-cancelled', '68');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3392', '0', '2020-09-16 14:58:37', '2020-09-16 21:58:37', '1', '200', '0', '0', '200', '0', 'wc-processing', '69');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3393', '0', '2020-09-16 15:51:53', '2020-09-16 22:51:53', '2', '180', '0', '0', '180', '0', 'wc-cancelled', '70');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3394', '0', '2020-09-16 16:39:21', '2020-09-16 23:39:21', '1', '200', '0', '0', '200', '0', 'wc-cancelled', '71');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3395', '0', '2020-09-16 19:28:46', '2020-09-17 02:28:46', '1', '120', '0', '0', '120', '0', 'wc-processing', '72');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3396', '0', '2020-09-16 20:37:04', '2020-09-17 03:37:04', '2', '120', '0', '0', '120', '1', 'wc-processing', '65');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3397', '0', '2020-09-16 23:06:28', '2020-09-17 06:06:28', '1', '120', '0', '0', '120', '0', 'wc-cancelled', '73');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3398', '0', '2020-09-16 23:11:54', '2020-09-17 06:11:54', '10', '200', '0', '0', '200', '0', 'wc-processing', '74');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3399', '0', '2020-09-17 09:40:47', '2020-09-17 16:40:47', '1', '100', '0', '0', '100', '0', 'wc-processing', '75');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3400', '0', '2020-09-17 09:42:55', '2020-09-17 16:42:55', '5', '200', '0', '0', '200', '0', 'wc-cancelled', '76');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3401', '0', '2020-09-17 09:46:50', '2020-09-17 16:46:50', '1', '120', '0', '0', '120', '0', 'wc-processing', '77');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3402', '0', '2020-09-17 09:47:27', '2020-09-17 16:47:27', '1', '225', '0', '25', '200', '0', 'wc-cancelled', '78');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3403', '0', '2020-09-17 09:48:36', '2020-09-17 16:48:36', '2', '40', '0', '0', '40', '0', 'wc-on-hold', '79');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3404', '0', '2020-09-17 09:51:51', '2020-09-17 16:51:51', '1', '225', '0', '25', '200', '0', 'wc-processing', '80');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3405', '0', '2020-09-17 09:56:34', '2020-09-17 16:56:34', '3', '160', '0', '0', '160', '0', 'wc-processing', '81');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3406', '0', '2020-09-17 10:31:43', '2020-09-17 17:31:43', '1', '200', '0', '0', '200', '0', 'wc-processing', '82');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3407', '0', '2020-09-17 10:36:28', '2020-09-17 17:36:28', '1', '100', '0', '0', '100', '0', 'wc-processing', '83');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3408', '0', '2020-09-17 10:36:34', '2020-09-17 17:36:34', '1', '20', '0', '0', '20', '1', 'wc-processing', '82');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3409', '0', '2020-09-17 10:58:19', '2020-09-17 17:58:19', '1', '100', '0', '0', '100', '0', 'wc-processing', '84');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3410', '0', '2020-09-17 10:58:48', '2020-09-17 17:58:48', '3', '140', '0', '0', '140', '0', 'wc-processing', '85');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3411', '0', '2020-09-17 11:09:16', '2020-09-17 18:09:16', '5', '200', '0', '0', '200', '0', 'wc-processing', '86');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3412', '0', '2020-09-17 11:21:38', '2020-09-17 18:21:38', '5', '100', '0', '0', '100', '0', 'wc-processing', '87');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3413', '0', '2020-09-17 11:40:14', '2020-09-17 18:40:14', '1', '500', '0', '0', '500', '0', 'wc-on-hold', '88');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3414', '0', '2020-09-17 11:40:39', '2020-09-17 18:40:39', '3', '60', '0', '0', '60', '0', 'wc-cancelled', '89');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3415', '0', '2020-09-17 15:01:44', '2020-09-17 22:01:44', '3', '385', '0', '25', '360', '0', 'wc-processing', '90');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3421', '0', '2020-09-17 15:52:12', '2020-09-17 22:52:12', '1', '20', '0', '0', '20', '0', 'wc-processing', '91');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3422', '0', '2020-09-18 17:09:02', '2020-09-19 00:09:02', '4', '100', '0', '0', '100', '0', 'wc-cancelled', '92');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3423', '0', '2020-09-19 09:25:42', '2020-09-19 16:25:42', '4', '2060', '0', '0', '2060', '0', 'wc-processing', '93');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3424', '0', '2020-09-19 22:37:16', '2020-09-20 05:37:16', '5', '100', '0', '0', '100', '0', 'wc-cancelled', '94');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3425', '0', '2020-09-20 06:45:37', '2020-09-20 13:45:37', '2', '40', '0', '0', '40', '0', 'wc-processing', '95');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3426', '0', '2020-09-20 07:33:16', '2020-09-20 14:33:16', '4', '80', '0', '0', '80', '0', 'wc-processing', '96');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3427', '0', '2020-09-20 11:15:25', '2020-09-20 18:15:25', '1', '20', '0', '0', '20', '1', 'wc-processing', '72');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3428', '0', '2020-09-21 10:27:39', '2020-09-21 17:27:39', '5', '100', '0', '0', '100', '0', 'wc-cancelled', '97');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3429', '0', '2020-09-21 10:47:08', '2020-09-21 17:47:08', '2', '48', '0', '0', '48', '0', 'wc-processing', '98');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3436', '0', '2020-09-28 13:25:49', '2020-09-28 20:25:49', '1', '120', '0', '0', '120', '0', 'wc-processing', '99');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3437', '0', '2020-09-28 16:27:27', '2020-09-28 23:27:27', '1', '70', '0', '0', '70', '0', 'wc-processing', '100');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3440', '0', '2020-09-29 19:45:08', '2020-09-30 02:45:08', '1', '500', '0', '0', '500', '0', 'wc-cancelled', '101');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3446', '0', '2020-10-09 08:51:38', '2020-10-09 15:51:38', '1', '27', '0', '25', '2', '0', 'wc-failed', '102');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3450', '0', '2020-10-12 10:11:12', '2020-10-12 17:11:12', '1', '500', '0', '0', '500', '1', 'wc-processing', '90');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3451', '0', '2020-10-16 09:17:38', '2020-10-16 16:17:38', '1', '100', '0', '0', '100', '1', 'wc-processing', '90');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3506', '0', '2020-10-28 17:09:14', '2020-10-29 00:09:14', '1', '1', '0', '0', '1', '0', 'wc-processing', '104');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3507', '0', '2020-10-31 02:29:15', '2020-10-31 09:29:15', '1', '1', '0', '0', '1', '0', 'wc-failed', '105');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3508', '0', '2020-10-31 12:29:43', '2020-10-31 19:29:43', '1', '5', '0', '0', '5', '0', 'wc-failed', '106');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3509', '0', '2020-11-02 09:07:47', '2020-11-02 17:07:47', '1', '5', '0', '0', '5', '0', 'wc-failed', '107');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3547', '0', '2020-11-06 00:05:50', '2020-11-06 08:05:50', '1', '1', '0', '0', '1', '0', 'wc-failed', '108');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3548', '0', '2020-11-07 21:35:04', '2020-11-08 05:35:04', '1', '100', '0', '0', '100', '0', 'wc-processing', '109');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3552', '0', '2020-11-16 10:35:12', '2020-11-16 18:35:12', '1', '200', '0', '0', '200', '1', 'wc-processing', '90');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3553', '0', '2020-11-17 13:12:39', '2020-11-17 21:12:39', '1', '3', '0', '0', '3', '0', 'wc-failed', '110');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3554', '0', '2020-11-25 09:05:01', '2020-11-25 17:05:01', '1', '125', '0', '0', '125', '0', 'wc-cancelled', '103');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3555', '0', '2020-11-27 15:48:27', '2020-11-27 23:48:27', '1', '100', '0', '0', '100', '1', 'wc-processing', '26');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3556', '0', '2020-11-29 14:06:11', '2020-11-29 22:06:11', '1', '0.01', '0', '0', '0.01', '0', 'wc-failed', '111');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3557', '0', '2020-11-29 15:19:37', '2020-11-29 23:19:37', '1', '5', '0', '0', '5', '0', 'wc-failed', '112');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3581', '0', '2020-11-30 16:41:24', '2020-12-01 00:41:24', '1', '309', '0', '0', '309', '0', 'wc-processing', '113');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3584', '0', '2020-12-01 08:05:38', '2020-12-01 16:05:38', '1', '100', '0', '0', '100', '0', 'wc-processing', '114');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3585', '0', '2020-12-01 14:59:43', '2020-12-01 22:59:43', '1', '200', '0', '0', '200', '0', 'wc-processing', '115');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3586', '0', '2020-12-01 18:37:02', '2020-12-02 02:37:02', '1', '102.2', '0', '0', '102.2', '0', 'wc-processing', '116');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3587', '0', '2020-12-01 18:55:14', '2020-12-02 02:55:14', '1', '306.75', '0', '0', '306.75', '0', 'wc-processing', '117');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3588', '0', '2020-12-01 20:43:44', '2020-12-02 04:43:44', '1', '50', '0', '0', '50', '0', 'wc-cancelled', '118');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3592', '0', '2020-12-01 22:17:22', '2020-12-02 06:17:22', '1', '35', '0', '0', '35', '0', 'wc-processing', '119');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3593', '0', '2020-12-05 14:05:14', '2020-12-05 22:05:14', '1', '100', '0', '0', '100', '0', 'wc-processing', '120');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3594', '0', '2020-12-07 08:42:08', '2020-12-07 16:42:08', '1', '50', '0', '0', '50', '0', 'wc-failed', '121');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3595', '0', '2020-12-07 11:12:31', '2020-12-07 19:12:31', '1', '50', '0', '0', '50', '0', 'wc-processing', '122');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3599', '0', '2020-12-10 09:30:04', '2020-12-10 17:30:04', '1', '500', '0', '0', '500', '0', 'wc-processing', '123');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3600', '0', '2020-12-10 21:05:57', '2020-12-11 05:05:57', '1', '500', '0', '0', '500', '0', 'wc-processing', '124');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3601', '0', '2020-12-11 07:18:48', '2020-12-11 15:18:48', '1', '1', '0', '0', '1', '0', 'wc-failed', '125');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3602', '0', '2020-12-14 11:05:17', '2020-12-14 19:05:17', '1', '100', '0', '0', '100', '0', 'wc-cancelled', '126');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3603', '0', '2020-12-14 11:32:44', '2020-12-14 19:32:44', '1', '30', '0', '0', '30', '0', 'wc-processing', '127');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3605', '0', '2020-12-18 05:32:57', '2020-12-18 13:32:57', '1', '1', '0', '0', '1', '0', 'wc-failed', '128');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3606', '0', '2020-12-18 15:36:16', '2020-12-18 23:36:16', '1', '40', '0', '0', '40', '0', 'wc-cancelled', '129');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3607', '0', '2020-12-18 15:38:36', '2020-12-18 23:38:36', '1', '40', '0', '0', '40', '0', 'wc-cancelled', '129');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3608', '0', '2020-12-19 15:40:20', '2020-12-19 23:40:20', '1', '200', '0', '0', '200', '0', 'wc-processing', '130');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3609', '0', '2020-12-21 20:53:58', '2020-12-22 04:53:58', '1', '25', '0', '0', '25', '0', 'wc-processing', '131');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3610', '0', '2020-12-22 15:48:55', '2020-12-22 23:48:55', '1', '100', '0', '0', '100', '0', 'wc-processing', '132');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3611', '0', '2020-12-23 14:11:24', '2020-12-23 22:11:24', '1', '300', '0', '0', '300', '0', 'wc-cancelled', '133');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3612', '0', '2020-12-24 15:28:18', '2020-12-24 23:28:18', '1', '50', '0', '0', '50', '0', 'wc-cancelled', '134');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3613', '0', '2020-12-25 12:36:47', '2020-12-25 20:36:47', '1', '52', '0', '0', '52', '0', 'wc-processing', '135');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3614', '0', '2020-12-25 12:48:30', '2020-12-25 20:48:30', '1', '200', '0', '0', '200', '0', 'wc-processing', '136');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3615', '0', '2020-12-26 14:00:50', '2020-12-26 22:00:50', '1', '125', '0', '0', '125', '0', 'wc-cancelled', '103');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3616', '0', '2020-12-26 14:13:55', '2020-12-26 22:13:55', '1', '310', '0', '0', '310', '0', 'wc-cancelled', '137');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3617', '0', '2020-12-28 09:50:21', '2020-12-28 17:50:21', '1', '400', '0', '0', '400', '0', 'wc-on-hold', '138');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3618', '0', '2020-12-28 09:57:18', '2020-12-28 17:57:18', '1', '100', '0', '0', '100', '0', 'wc-processing', '139');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3619', '0', '2020-12-28 14:04:14', '2020-12-28 22:04:14', '1', '1000', '0', '0', '1000', '0', 'wc-failed', '140');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3620', '0', '2020-12-28 19:37:25', '2020-12-29 03:37:25', '1', '500', '0', '0', '500', '0', 'wc-cancelled', '141');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3621', '0', '2020-12-28 19:46:18', '2020-12-29 03:46:18', '1', '200', '0', '0', '200', '0', 'wc-processing', '142');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3622', '0', '2020-12-29 11:24:58', '2020-12-29 19:24:58', '1', '200', '0', '0', '200', '0', 'wc-processing', '143');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3623', '0', '2020-12-29 19:46:45', '2020-12-30 03:46:45', '1', '1000', '0', '0', '1000', '0', 'wc-processing', '144');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3624', '0', '2020-12-31 05:19:35', '2020-12-31 13:19:35', '1', '1000', '0', '0', '1000', '0', 'wc-cancelled', '145');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3625', '0', '2020-12-31 07:37:53', '2020-12-31 15:37:53', '1', '200', '0', '0', '200', '0', 'wc-processing', '146');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3626', '0', '2021-01-01 05:40:32', '2021-01-01 13:40:32', '1', '1', '0', '0', '1', '0', 'wc-failed', '147');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3627', '0', '2021-01-01 08:33:24', '2021-01-01 16:33:24', '1', '5', '0', '0', '5', '0', 'wc-failed', '148');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3628', '0', '2021-01-01 11:11:56', '2021-01-01 19:11:56', '1', '50', '0', '0', '50', '1', 'wc-processing', '98');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3629', '0', '2021-01-10 23:38:51', '2021-01-11 07:38:51', '1', '10', '0', '0', '10', '0', 'wc-failed', '149');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3634', '0', '2021-01-13 04:47:29', '2021-01-13 12:47:29', '1', '1', '0', '0', '1', '0', 'wc-failed', '150');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3635', '0', '2021-01-13 11:09:50', '2021-01-13 19:09:50', '1', '600', '0', '0', '600', '0', 'wc-cancelled', '151');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3636', '0', '2021-01-13 13:11:17', '2021-01-13 21:11:17', '1', '115', '0', '0', '115', '1', 'wc-processing', '90');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3637', '0', '2021-01-14 09:55:49', '2021-01-14 17:55:49', '1', '50', '0', '0', '50', '1', 'wc-processing', '98');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3638', '0', '2021-01-14 16:03:25', '2021-01-15 00:03:25', '1', '50', '0', '0', '50', '0', 'wc-processing', '152');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3639', '0', '2021-01-15 10:47:24', '2021-01-15 18:47:24', '1', '500', '0', '0', '500', '0', 'wc-cancelled', '153');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3640', '0', '2021-01-15 16:30:10', '2021-01-16 00:30:10', '1', '125', '0', '0', '125', '0', 'wc-cancelled', '103');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3647', '0', '2021-01-18 13:12:50', '2021-01-18 21:12:50', '1', '25', '0', '0', '25', '0', 'wc-cancelled', '28');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3652', '0', '2021-01-20 19:17:23', '2021-01-21 03:17:23', '1', '30', '0', '0', '30', '0', 'wc-processing', '154');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3663', '0', '2021-01-28 10:11:25', '2021-01-28 18:11:25', '1', '50', '0', '0', '50', '1', 'wc-processing', '98');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3668', '0', '2021-02-11 09:52:29', '2021-02-11 17:52:29', '1', '150', '0', '0', '150', '1', 'wc-processing', '98');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3669', '0', '2021-02-11 16:45:37', '2021-02-12 00:45:37', '1', '200', '0', '0', '200', '0', 'wc-processing', '155');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3689', '0', '2021-02-20 09:16:01', '2021-02-20 17:16:01', '1', '125', '0', '0', '125', '0', 'wc-cancelled', '103');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3690', '0', '2021-02-20 16:03:16', '2021-02-21 00:03:16', '1', '100', '0', '0', '100', '0', 'wc-failed', '156');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3691', '0', '2021-02-20 20:29:05', '2021-02-21 04:29:05', '1', '5', '0', '0', '5', '0', 'wc-failed', '107');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3692', '0', '2021-02-23 22:19:59', '2021-02-24 06:19:59', '1', '69', '0', '0', '69', '0', 'wc-cancelled', '157');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3693', '0', '2021-02-24 10:04:22', '2021-02-24 18:04:22', '1', '150', '0', '0', '150', '1', 'wc-processing', '155');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3694', '0', '2021-02-26 10:31:17', '2021-02-26 18:31:17', '1', '50', '0', '0', '50', '1', 'wc-processing', '98');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3695', '0', '2021-02-28 04:06:02', '2021-02-28 12:06:02', '1', '5', '0', '0', '5', '0', 'wc-failed', '158');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3721', '0', '2021-03-05 15:44:33', '2021-03-05 23:44:33', '1', '150', '0', '0', '150', '1', 'wc-processing', '155');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3757', '0', '2021-03-08 15:43:32', '2021-03-08 23:43:32', '2', '100', '0', '0', '100', '0', 'wc-on-hold', '159');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3758', '0', '2021-03-08 16:52:20', '2021-03-09 00:52:20', '1', '50', '0', '0', '50', '0', 'wc-cancelled', '160');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3759', '0', '2021-03-08 20:25:15', '2021-03-09 04:25:15', '1', '50', '0', '0', '50', '1', 'wc-processing', '82');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3760', '0', '2021-03-10 10:18:19', '2021-03-10 18:18:19', '1', '50', '0', '0', '50', '1', 'wc-cancelled', '84');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3761', '0', '2021-03-10 18:59:23', '2021-03-11 02:59:23', '2', '100', '0', '0', '100', '0', 'wc-processing', '161');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3762', '0', '2021-03-13 09:35:53', '2021-03-13 17:35:53', '1', '50', '0', '0', '50', '0', 'wc-processing', '162');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3763', '0', '2021-03-16 13:33:35', '2021-03-16 20:33:35', '1', '250', '0', '0', '250', '0', 'wc-processing', '163');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3764', '0', '2021-03-19 08:45:00', '2021-03-19 15:45:00', '1', '125', '0', '0', '125', '0', 'wc-cancelled', '103');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3766', '0', '2021-03-23 09:59:53', '2021-03-23 16:59:53', '1', '250', '0', '0', '250', '0', 'wc-processing', '164');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3769', '0', '2021-03-26 17:33:09', '2021-03-27 00:33:09', '1', '50', '0', '0', '50', '0', 'wc-cancelled', '165');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3770', '0', '2021-03-26 18:12:10', '2021-03-27 01:12:10', '1', '50', '0', '0', '50', '0', 'wc-failed', '166');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3771', '0', '2021-03-26 18:25:56', '2021-03-27 01:25:56', '2', '100', '0', '0', '100', '0', 'wc-processing', '167');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3772', '0', '2021-03-27 16:35:30', '2021-03-27 23:35:30', '1', '50', '0', '0', '50', '0', 'wc-processing', '168');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3773', '0', '2021-03-28 15:33:37', '2021-03-28 22:33:37', '1', '50', '0', '0', '50', '0', 'wc-cancelled', '166');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3774', '0', '2021-03-28 19:26:44', '2021-03-29 02:26:44', '1', '50', '0', '0', '50', '0', 'wc-cancelled', '169');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3775', '0', '2021-03-29 02:08:54', '2021-03-29 09:08:54', '1', '1', '0', '0', '1', '0', 'wc-failed', '170');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3776', '0', '2021-03-31 08:55:36', '2021-03-31 15:55:36', '1', '50', '0', '0', '50', '1', 'wc-cancelled', '27');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3778', '0', '2021-04-01 16:52:32', '2021-04-01 23:52:32', '1', '50', '0', '0', '50', '0', 'wc-processing', '171');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3779', '0', '2021-04-03 19:29:15', '2021-04-04 02:29:15', '1', '20', '0', '0', '20', '0', 'wc-failed', '172');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3780', '0', '2021-04-05 09:14:36', '2021-04-05 16:14:36', '1', '200', '0', '0', '200', '1', 'wc-processing', '155');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3785', '0', '2021-04-06 13:41:46', '2021-04-06 20:41:46', '1', '50', '0', '0', '50', '0', 'wc-processing', '173');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3786', '0', '2021-04-06 18:00:36', '2021-04-07 01:00:36', '1', '50', '0', '0', '50', '0', 'wc-cancelled', '13');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3788', '0', '2021-04-09 15:14:05', '2021-04-09 22:14:05', '1', '50', '0', '0', '50', '1', 'wc-processing', '98');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3789', '0', '2021-04-10 15:30:44', '2021-04-10 22:30:44', '1', '50', '0', '0', '50', '0', 'wc-processing', '174');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3790', '0', '2021-04-11 04:10:14', '2021-04-11 11:10:14', '1', '5', '0', '0', '5', '0', 'wc-failed', '175');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3791', '0', '2021-04-11 15:09:39', '2021-04-11 22:09:39', '1', '200', '0', '0', '200', '0', 'wc-cancelled', '17');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3792', '0', '2021-04-11 15:38:52', '2021-04-11 22:38:52', '1', '50', '0', '0', '50', '1', 'wc-processing', '171');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3793', '0', '2021-04-12 09:52:41', '2021-04-12 16:52:41', '1', '1200', '0', '0', '1200', '0', 'wc-processing', '176');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3798', '0', '2021-04-13 08:14:32', '2021-04-13 15:14:32', '1', '50', '0', '0', '50', '0', 'wc-processing', '177');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3799', '0', '2021-04-13 08:37:08', '2021-04-13 15:37:08', '1', '50', '0', '0', '50', '0', 'wc-cancelled', '178');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3800', '0', '2021-04-14 14:11:27', '2021-04-14 21:11:27', '2', '100', '0', '0', '100', '0', 'wc-cancelled', '179');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3801', '0', '2021-04-14 14:21:38', '2021-04-14 21:21:38', '1', '50', '0', '0', '50', '1', 'wc-cancelled', '27');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3802', '0', '2021-04-14 15:39:01', '2021-04-14 22:39:01', '1', '50', '0', '0', '50', '0', 'wc-on-hold', '180');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3803', '0', '2021-04-14 16:46:16', '2021-04-14 23:46:16', '1', '50', '0', '0', '50', '0', 'wc-processing', '181');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3804', '0', '2021-04-14 18:31:46', '2021-04-15 01:31:46', '1', '50', '0', '0', '50', '0', 'wc-processing', '182');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3805', '0', '2021-04-14 19:08:25', '2021-04-15 02:08:25', '1', '50', '0', '0', '50', '1', 'wc-processing', '12');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3806', '0', '2021-04-14 19:56:22', '2021-04-15 02:56:22', '1', '50', '0', '0', '50', '0', 'wc-cancelled', '183');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3807', '0', '2021-04-14 23:41:35', '2021-04-15 06:41:35', '1', '50', '0', '0', '50', '0', 'wc-processing', '184');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3808', '0', '2021-04-15 09:09:09', '2021-04-15 16:09:09', '1', '50', '0', '0', '50', '0', 'wc-processing', '185');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3809', '0', '2021-04-15 09:42:05', '2021-04-15 16:42:05', '1', '50', '0', '0', '50', '0', 'wc-processing', '97');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3810', '0', '2021-04-15 11:31:18', '2021-04-15 18:31:18', '1', '50', '0', '0', '50', '0', 'wc-processing', '186');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3813', '0', '2021-04-15 16:20:15', '2021-04-15 23:20:15', '1', '100', '0', '0', '100', '0', 'wc-processing', '187');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3814', '0', '2021-04-15 17:14:14', '2021-04-16 00:14:14', '1', '50', '0', '0', '50', '0', 'wc-cancelled', '188');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3815', '0', '2021-04-15 17:31:52', '2021-04-16 00:31:52', '1', '50', '0', '0', '50', '1', 'wc-processing', '171');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3816', '0', '2021-04-15 20:10:44', '2021-04-16 03:10:44', '1', '75', '0', '0', '75', '0', 'wc-processing', '189');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3817', '0', '2021-04-15 21:17:17', '2021-04-16 04:17:17', '1', '50', '0', '0', '50', '0', 'wc-processing', '190');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3818', '0', '2021-04-16 04:40:23', '2021-04-16 11:40:23', '1', '50', '0', '0', '50', '0', 'wc-processing', '191');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3819', '0', '2021-04-16 11:11:45', '2021-04-16 18:11:45', '1', '50', '0', '0', '50', '1', 'wc-processing', '25');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3820', '0', '2021-04-18 12:11:08', '2021-04-18 19:11:08', '1', '50', '0', '0', '50', '0', 'wc-processing', '192');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3821', '0', '2021-04-19 06:37:59', '2021-04-19 13:37:59', '1', '50', '0', '0', '50', '0', 'wc-processing', '193');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3822', '0', '2021-04-19 12:50:07', '2021-04-19 19:50:07', '1', '250', '0', '0', '250', '0', 'wc-processing', '194');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3823', '0', '2021-04-20 11:07:46', '2021-04-20 18:07:46', '1', '250', '0', '0', '250', '0', 'wc-processing', '195');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3824', '0', '2021-04-20 20:35:59', '2021-04-21 03:35:59', '1', '125', '0', '0', '125', '1', 'wc-processing', '22');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3825', '0', '2021-04-21 10:52:15', '2021-04-21 17:52:15', '1', '500', '0', '0', '500', '0', 'wc-processing', '196');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3887', '0', '2021-04-23 19:58:36', '2021-04-24 02:58:36', '1', '400', '0', '0', '400', '0', 'wc-cancelled', '59');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3888', '0', '2021-04-24 08:51:37', '2021-04-24 15:51:37', '1', '2500', '0', '0', '2500', '0', 'wc-processing', '197');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3901', '0', '2021-04-24 13:47:02', '2021-04-24 20:47:02', '1', '200', '0', '0', '200', '0', 'wc-processing', '198');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3902', '0', '2021-04-24 14:40:11', '2021-04-24 21:40:11', '1', '50', '0', '0', '50', '0', 'wc-processing', '199');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3903', '0', '2021-04-24 14:45:51', '2021-04-24 21:45:51', '1', '100', '0', '0', '100', '0', 'wc-processing', '200');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3904', '0', '2021-04-24 20:45:54', '2021-04-25 03:45:54', '1', '500', '0', '0', '500', '0', 'wc-processing', '201');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3905', '0', '2021-04-25 12:59:57', '2021-04-25 19:59:57', '1', '250', '0', '0', '250', '0', 'wc-failed', '202');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3906', '0', '2021-04-25 13:52:38', '2021-04-25 20:52:38', '1', '200', '0', '0', '200', '0', 'wc-cancelled', '73');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3907', '0', '2021-04-25 14:32:05', '2021-04-25 21:32:05', '1', '200', '0', '0', '200', '0', 'wc-processing', '203');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3913', '0', '2021-04-25 17:37:46', '2021-04-26 00:37:46', '1', '100', '0', '0', '100', '1', 'wc-processing', '168');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3917', '0', '2021-04-26 04:10:04', '2021-04-26 11:10:04', '1', '10', '0', '0', '10', '0', 'wc-failed', '204');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3918', '0', '2021-04-26 08:51:48', '2021-04-26 15:51:48', '1', '100', '0', '0', '100', '1', 'wc-failed', '100');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3919', '0', '2021-04-26 09:16:35', '2021-04-26 16:16:35', '1', '75', '0', '0', '75', '1', 'wc-failed', '155');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3966', '0', '2021-04-26 15:23:36', '2021-04-26 22:23:36', '1', '5', '0', '0', '5', '1', 'wc-cancelled', '104');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3968', '0', '2021-04-26 16:58:33', '2021-04-26 23:58:33', '1', '5', '0', '0', '5', '1', 'wc-failed', '104');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3971', '0', '2021-04-26 17:02:56', '2021-04-27 00:02:56', '1', '5', '0', '0', '5', '1', 'wc-processing', '104');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3972', '0', '2021-04-26 17:05:31', '2021-04-27 00:05:31', '1', '150', '0', '0', '150', '0', 'wc-failed', '205');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3973', '0', '2021-04-26 17:11:25', '2021-04-27 00:11:25', '1', '5', '0', '0', '5', '1', 'wc-failed', '104');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3978', '0', '2021-04-27 08:24:39', '2021-04-27 15:24:39', '1', '5', '0', '0', '5', '1', 'wc-processing', '104');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3980', '0', '2021-04-27 10:50:12', '2021-04-27 17:50:12', '1', '500', '0', '0', '500', '0', 'wc-processing', '206');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3995', '0', '2021-04-27 15:07:34', '2021-04-27 22:07:34', '1', '100', '0', '0', '100', '0', 'wc-processing', '207');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3996', '0', '2021-04-28 14:52:00', '2021-04-28 21:52:00', '1', '200', '0', '0', '200', '0', 'wc-processing', '208');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3997', '0', '2021-04-28 21:13:36', '2021-04-29 04:13:36', '1', '25', '0', '0', '25', '0', 'wc-processing', '209');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3998', '0', '2021-04-29 10:30:42', '2021-04-29 17:30:42', '1', '100', '0', '0', '100', '0', 'wc-cancelled', '28');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4002', '0', '2021-04-29 12:10:40', '2021-04-29 19:10:40', '1', '100', '0', '0', '100', '0', 'wc-processing', '210');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4003', '0', '2021-04-29 16:22:31', '2021-04-29 23:22:31', '1', '25', '0', '0', '25', '0', 'wc-processing', '211');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4004', '0', '2021-04-29 17:12:57', '2021-04-30 00:12:57', '1', '25', '0', '0', '25', '0', 'wc-processing', '212');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4007', '0', '2021-04-29 23:01:46', '2021-04-30 06:01:46', '1', '200', '0', '0', '200', '0', 'wc-cancelled', '213');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4008', '0', '2021-04-30 07:48:16', '2021-04-30 14:48:16', '1', '100', '0', '0', '100', '1', 'wc-processing', '31');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4009', '0', '2021-04-30 14:18:24', '2021-04-30 21:18:24', '1', '100', '0', '0', '100', '0', 'wc-processing', '214');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4010', '0', '2021-04-30 16:22:16', '2021-04-30 23:22:16', '1', '105', '0', '0', '105', '0', 'wc-cancelled', '215');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4011', '0', '2021-04-30 19:31:39', '2021-05-01 02:31:39', '1', '500', '0', '0', '500', '0', 'wc-processing', '216');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4012', '0', '2021-05-03 02:52:20', '2021-05-03 09:52:20', '1', '56', '0', '0', '56', '0', 'wc-failed', '217');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4014', '0', '2021-05-06 09:32:44', '2021-05-06 16:32:44', '1', '350', '0', '0', '350', '1', 'wc-processing', '155');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4015', '0', '2021-05-07 20:10:47', '2021-05-08 03:10:47', '1', '5', '0', '0', '5', '0', 'wc-failed', '218');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4016', '0', '2021-05-12 23:57:50', '2021-05-13 06:57:50', '1', '10', '0', '0', '10', '0', 'wc-failed', '219');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4198', '0', '2021-07-16 13:17:55', '2021-07-16 20:17:55', '1', '150', '0', '0', '150', '0', 'wc-processing', '220');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4199', '0', '2021-07-19 17:46:09', '2021-07-20 00:46:09', '1', '300', '0', '0', '300', '0', 'wc-processing', '221');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4230', '0', '2021-08-02 17:24:24', '2021-08-03 00:24:24', '1', '5000', '0', '0', '5000', '0', 'wc-processing', '222');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4231', '0', '2021-08-02 18:42:08', '2021-08-03 01:42:08', '1', '150', '0', '0', '150', '1', 'wc-processing', '168');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4232', '0', '2021-08-02 19:16:03', '2021-08-03 02:16:03', '1', '150', '0', '0', '150', '0', 'wc-cancelled', '59');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4233', '0', '2021-08-02 21:16:23', '2021-08-03 04:16:23', '1', '75', '0', '0', '75', '0', 'wc-processing', '223');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4238', '0', '2021-08-04 16:06:22', '2021-08-04 23:06:22', '1', '150', '0', '0', '150', '0', 'wc-cancelled', '58');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4243', '0', '2021-08-05 10:01:20', '2021-08-05 17:01:20', '1', '500', '0', '0', '500', '0', 'wc-processing', '224');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4244', '0', '2021-08-05 12:49:28', '2021-08-05 19:49:28', '1', '150', '0', '0', '150', '0', 'wc-cancelled', '58');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4250', '0', '2021-08-06 11:20:07', '2021-08-06 18:20:07', '1', '150', '0', '0', '150', '0', 'wc-processing', '225');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4251', '0', '2021-08-06 20:06:07', '2021-08-07 03:06:07', '1', '150', '0', '0', '150', '0', 'wc-processing', '226');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4252', '0', '2021-08-07 09:46:13', '2021-08-07 16:46:13', '1', '150', '0', '0', '150', '1', 'wc-processing', '18');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4253', '0', '2021-08-09 16:39:17', '2021-08-09 23:39:17', '1', '150', '0', '0', '150', '0', 'wc-cancelled', '227');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4254', '0', '2021-08-11 16:02:27', '2021-08-11 23:02:27', '1', '150', '0', '0', '150', '0', 'wc-processing', '228');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4255', '0', '2021-08-12 08:08:00', '2021-08-12 15:08:00', '1', '150', '0', '0', '150', '0', 'wc-processing', '229');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4256', '0', '2021-08-12 11:22:40', '2021-08-12 18:22:40', '1', '150', '0', '0', '150', '0', 'wc-processing', '230');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4257', '0', '2021-08-12 15:18:20', '2021-08-12 22:18:20', '2', '300', '0', '0', '300', '1', 'wc-processing', '174');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4258', '0', '2021-08-12 15:35:02', '2021-08-12 22:35:02', '1', '150', '0', '0', '150', '0', 'wc-processing', '231');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4259', '0', '2021-08-12 16:29:37', '2021-08-12 23:29:37', '2', '150', '0', '0', '150', '0', 'wc-cancelled', '17');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4260', '0', '2021-08-13 13:04:16', '2021-08-13 20:04:16', '4', '300', '0', '0', '300', '0', 'wc-processing', '232');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4261', '0', '2021-08-13 14:26:30', '2021-08-13 21:26:30', '2', '300', '0', '0', '300', '1', 'wc-processing', '123');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4262', '0', '2021-08-13 17:49:30', '2021-08-14 00:49:30', '1', '150', '0', '0', '150', '0', 'wc-processing', '233');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4263', '0', '2021-08-15 17:24:47', '2021-08-16 00:24:47', '2', '300', '0', '0', '300', '1', 'wc-processing', '22');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4264', '0', '2021-08-16 10:26:25', '2021-08-16 17:26:25', '1', '75', '0', '0', '75', '0', 'wc-processing', '234');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4265', '0', '2021-08-17 11:09:42', '2021-08-17 18:09:42', '1', '25', '0', '0', '25', '0', 'wc-processing', '235');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4266', '0', '2021-08-18 15:58:55', '2021-08-18 22:58:55', '1', '150', '0', '0', '150', '1', 'wc-processing', '35');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4268', '0', '2021-08-20 18:20:58', '2021-08-21 01:20:58', '1', '150', '0', '0', '150', '0', 'wc-processing', '236');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4269', '0', '2021-08-22 07:47:17', '2021-08-22 14:47:17', '1', '150', '0', '0', '150', '0', 'wc-processing', '237');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4270', '0', '2021-08-25 14:41:25', '2021-08-25 21:41:25', '1', '1500', '0', '0', '1500', '0', 'wc-processing', '238');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4275', '0', '2021-08-26 16:57:34', '2021-08-26 23:57:34', '1', '150', '0', '0', '150', '0', 'wc-processing', '239');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4276', '0', '2021-08-27 13:10:01', '2021-08-27 20:10:01', '5', '750', '0', '0', '750', '0', 'wc-processing', '240');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4277', '0', '2021-08-27 21:36:44', '2021-08-28 04:36:44', '1', '150', '0', '0', '150', '0', 'wc-cancelled', '241');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4278', '0', '2021-08-28 13:00:09', '2021-08-28 20:00:09', '2', '225', '0', '0', '225', '1', 'wc-processing', '192');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4279', '0', '2021-08-30 08:56:05', '2021-08-30 15:56:05', '1', '150', '0', '0', '150', '0', 'wc-processing', '242');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4280', '0', '2021-08-30 11:47:29', '2021-08-30 18:47:29', '1', '150', '0', '0', '150', '0', 'wc-cancelled', '215');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4281', '0', '2021-08-30 16:45:05', '2021-08-30 23:45:05', '2', '150', '0', '0', '150', '0', 'wc-processing', '243');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4282', '0', '2021-08-30 17:15:31', '2021-08-31 00:15:31', '1', '150', '0', '0', '150', '0', 'wc-processing', '244');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4283', '0', '2021-08-30 19:59:06', '2021-08-31 02:59:06', '1', '75', '0', '0', '75', '0', 'wc-processing', '245');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4284', '0', '2021-09-02 14:16:24', '2021-09-02 21:16:24', '1', '150', '0', '0', '150', '0', 'wc-cancelled', '246');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4285', '0', '2021-09-03 15:26:35', '2021-09-03 22:26:35', '1', '150', '0', '0', '150', '0', 'wc-cancelled', '247');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4286', '0', '2021-09-03 15:48:53', '2021-09-03 22:48:53', '1', '1500', '0', '0', '1500', '0', 'wc-failed', '248');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4287', '0', '2021-09-05 20:45:29', '2021-09-06 03:45:29', '1', '150', '0', '0', '150', '0', 'wc-processing', '249');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4288', '0', '2021-09-07 11:32:50', '2021-09-07 18:32:50', '1', '150', '0', '0', '150', '0', 'wc-processing', '250');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4289', '0', '2021-09-07 12:38:07', '2021-09-07 19:38:07', '1', '150', '0', '0', '150', '0', 'wc-processing', '251');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4290', '0', '2021-09-08 10:57:18', '2021-09-08 17:57:18', '1', '150', '0', '0', '150', '0', 'wc-processing', '252');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4291', '0', '2021-09-08 17:10:25', '2021-09-09 00:10:25', '1', '150', '0', '0', '150', '0', 'wc-processing', '253');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4292', '0', '2021-09-08 19:52:38', '2021-09-09 02:52:38', '1', '150', '0', '0', '150', '0', 'wc-processing', '254');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4305', '0', '2021-09-09 18:47:50', '2021-09-10 01:47:50', '4', '300', '0', '0', '300', '1', 'wc-processing', '173');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4306', '0', '2021-09-10 13:41:54', '2021-09-10 20:41:54', '1', '150', '0', '0', '150', '0', 'wc-cancelled', '255');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4307', '0', '2021-09-11 07:36:18', '2021-09-11 14:36:18', '1', '75', '0', '0', '75', '1', 'wc-processing', '8');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4308', '0', '2021-09-11 13:22:02', '2021-09-11 20:22:02', '1', '150', '0', '0', '150', '0', 'wc-processing', '256');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4309', '0', '2021-09-11 18:04:09', '2021-09-12 01:04:09', '2', '300', '0', '0', '300', '0', 'wc-processing', '257');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4310', '0', '2021-09-12 15:12:48', '2021-09-12 22:12:48', '1', '150', '0', '0', '150', '0', 'wc-processing', '258');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4311', '0', '2021-09-12 16:02:05', '2021-09-12 23:02:05', '1', '150', '0', '0', '150', '0', 'wc-on-hold', '259');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4313', '0', '2021-09-13 21:37:32', '2021-09-14 04:37:32', '1', '150', '0', '0', '150', '0', 'wc-processing', '260');
/*!40000 ALTER TABLE `wp_ajug_wc_order_stats` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
